[setup]
AppTitle      = 东方友梦忆 
Version       = 硬盘版 
Ename         = dongfangyoumengyi
AppName       = Game.exe
SoftId        = 24576
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0 
RUNCommand    = 
LastTime  =2014/1/6 15:22:29 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 游戏攻略|攻略.txt|1
RegList   =
webName=962
